service.h File Reference
`#include "ubuntu/application/url_dispatcher/session.h"`
`#include <ubuntu/visibility.h>`
Include dependency graph for service.h:

Go to the source code of this file.

## Functions

UBUNTU_DLL_PUBLIC UAUrlDispatcherSession * | ua_url_dispatcher_session ()
| Creates a new session with the url dispatcher service. More...

## Function Documentation

UBUNTU_DLL_PUBLIC UAUrlDispatcherSession* ua_url_dispatcher_session | ( |  | ) |

Creates a new session with the url dispatcher service.

Returns
  A new session or NULL if the app lacks permissions to access the url dispatcher.